@import url("base.css");
.cm_index  {}
.cm_index .cmBlock1Bg { margin-bottom: 80px;}
.cm_index .cmBlock1 { overflow: hidden; }
.cm_index .cmBlock1 .block1 { margin-top: 80px; }
.cm_index .cmBlock1 .block1 ul { width: 110%; }
.cm_index .cmBlock1 .block1 ul li { overflow: hidden; position: relative; float: left; width: 380px; height: 375px; margin-right: 30px; margin-bottom: 30px; background: #508506; }
.cm_index .cmBlock1 .block1 ul li .t {position: absolute;bottom: 0px;left:0px;width: 90%;padding: 36px 5%;color: #f1eb91;text-align: center;background: rgba(0,0,0,0.7);}
.cm_index .cmBlock1 .block1 ul li .t .t1 {font-size: 24px;/* margin-top: 30px; */display: block; font-weight: bold;}
.cm_index .cmBlock1 .block1 ul li .t .t2 {margin-top: 30px;display: none;}
.cm_index .cmBlock1 .block1 ul li .t .t3 {display: none;position: absolute;top:250px;left: 50%;margin-left: -71px;width: 140px;height: 45px;line-height: 45px;text-align: center;font-size: 16px;border:1px solid #fff;border-radius: 100px;}
.cm_index .cmBlock1 .block1 ul li:nth-child(1) { background: #508506 url("../skin/pic01.jpg") no-repeat center center; background-size: 100% 100%; }
.cm_index .cmBlock1 .block1 ul li:nth-child(2) { background: #5ec64d url("../skin/pic02.jpg") no-repeat center center; background-size: 100% 100%; }
.cm_index .cmBlock1 .block1 ul li:nth-child(3) { background: #29aae2 url("../skin/pic03.jpg") no-repeat center center; background-size: 100% 100%; }
.cm_index .cmBlock1 .block1 ul li img { opacity: 0.3; border-radius: 30px; }
.cm_index .cmBlock1 .block1 ul li
{ transition: all .5s; }
.cm_index .cmBlock1 .block1 ul li:hover 
{ 
-webkit-transform:translate3d(0,-20px,0);
-ms-transform:translate3d(0,-20px,0);
-o-transform:translate3d(0,-20px,0);
transform:translate3d(0,-20px,0);
}
.cm_index .cmBlock1 .block1 ul li a { display: block; height: 375px; }

.cm_index .cmBlock2Bg {}
.cm_index .cmBlock2 {}
.cm_index .cmBlock2 .lmName { position: relative; height: 33px; }
.cm_index .cmBlock2 .lmName .t1 { height: 33px; line-height: 33px; border-left:4px solid #65aa29; color: #65aa29; font-size: 24px; padding-left: 15px; }
.cm_index .cmBlock2 .lmName .more { position: absolute; top: 0px; right: 0; width: 80px; height: 33px; line-height: 33px; text-align: right; }

.cm_index .cmBlock2 .block1 { position: relative; }
.cm_index .cmBlock2 .block1 .gd { width:1200px; overflow: hidden;}
.cm_index .cmBlock2 .block1 .gd .gd_box { height:400px; }
.cm_index .cmBlock2 .block1 .gd .gd_box li { position:relative; padding-top: 40px; float:left; width:380px; height:322px; margin-right:30px; overflow: hidden; }
.cm_index .cmBlock2 .block1 .gd .gd_box li { border-bottom: 5px solid #973cb6; }
.cm_index .cmBlock2 .block1 .gd .gd_box li:nth-child(2n) { border-bottom: 5px solid #5ec64d; }
.cm_index .cmBlock2 .block1 .gd .gd_box li:nth-child(3n) { border-bottom: 5px solid #29aae2; }
.cm_index .cmBlock2 .block1 .gd .gd_box li img { width:380px; height:322px; display: block; }
.cm_index .cmBlock2 .block1 .gd .gd_box li .t { position: absolute; bottom:0px; left: 0px; width: 100%; height: 125px; background: rgba(255,255,255,0.7); }
.cm_index .cmBlock2 .block1 .gd .gd_box li .t .t1 { text-align: center; font-size: 18px; height: 60px; line-height: 60px; overflow: hidden; color: #000; }
.cm_index .cmBlock2 .block1 .gd .gd_box li .t .t2 { margin:0 25px; height: 40px; line-height: 20px; overflow: hidden; color: #666; }
.cm_index .cmBlock2 .block1 .gd .num { position:absolute; top:315px; right:0px; width:100%; height:15px; text-align:center; }
.cm_index .cmBlock2 .block1 .gd .num span { display:inline-block; width:15px; height:15px; text-align:center; font:12px/50px Arial, Helvetica, sans-serif; background:#fff; color:#fff; cursor:pointer; border-radius:30px; margin:0 5px; overflow:hidden;}
.cm_index .cmBlock2 .block1 .gd .num span.cur { background:#c00; }
.cm_index .cmBlock2 .block1 .prev { position:absolute; top:160px; left:-50px; width:50px; height:80px; line-height:80px; font-size:60px; text-align:center; color:#666; font-family:"simsun"; cursor:pointer;}
.cm_index .cmBlock2 .block1 .next { position:absolute; top:160px; right:-50px; width:50px; height:80px; line-height:80px; font-size:60px; text-align:center; color:#666; font-family:"simsun";  cursor:pointer;}
.cm_index .cmBlock2 .block1 .gd .gd_box li,
.cm_index .cmBlock2 .block1 .gd .gd_box li .t,
.cm_index .cmBlock2 .block1 .gd .gd_box li .t .t1,
.cm_index .cmBlock2 .block1 .gd .gd_box li .t .t2
{ transition: all .5s; }
.cm_index .cmBlock2 .block1 .gd .gd_box li:hover .t
{
height: 322px;
}
.cm_index .cmBlock2 .block1 .gd .gd_box li:hover .t .t1 { margin-top: 120px; }
.cm_index .cmBlock2 .block1 .gd .gd_box li:hover .t .t2 { height: 120px; }

.cm_index .cmBlock3Bg { margin-top: 50px; }
.cm_index .cmBlock3 {}
.cm_index .cmBlock3 .lmName { position: relative; height: 33px; }
.cm_index .cmBlock3 .lmName .t1 { height: 33px; line-height: 33px; border-left:4px solid #65aa29; color: #65aa29; font-size: 24px; padding-left: 15px; }
.cm_index .cmBlock3 .lmName .more { position: absolute; top: 0px; right: 0; width: 80px; height: 33px; line-height: 33px; text-align: right; }
.cm_index .cmBlock3 .block1 { position: relative; float: left; width: 790px; }
.cm_index .cmBlock3 .block1 .des { margin:40px 10px; color: #999; line-height: 24px; height: 120px; overflow: hidden; }
.cm_index .cmBlock3 .block1 .t {}
.cm_index .cmBlock3 .block1 .t .t1 { margin-left: 150px; float: left; margin-right: 20px; text-align: right; height: 60px; line-height: 20px; font-size: 12px; }
.cm_index .cmBlock3 .block1 .t .t1 span { height: 40px; line-height: 40px; display: block; font-size: 30px; color: #65aa29; }
.cm_index .cmBlock3 .block1 .t .t2 { float: left; font-size: 16px; border-left: 1px solid #65aa29; padding-left: 20px; height: 60px; line-height: 30px; color: #669933; }
.cm_index .cmBlock3 .block2 { position: relative; float: right; width: 380px; }
.cm_index .cmBlock3 .block2 .list { margin-top: 36px; }
.cm_index .cmBlock3 .block2 .list ul {}
.cm_index .cmBlock3 .block2 .list ul li { height: 30px; line-height: 30px; border-bottom: 1px dashed #65aa29; padding-left: 15px; overflow: hidden; }
.cm_index .cmBlock3 .block2 .list ul li a { color: #65aa29; }
.cm_index .cmBlock3 .block2 .list ul li a:hover { color: #c00; }











